Get price data for multiple domains
POST
https://api.vercel.com/v1/registrar/domains/priceGet price data for multiple domains in a single request.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel();
async function run() { const result = await vercel.domainsRegistrar.getBulkPrice({ teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", requestBody: { domains: [ "<value 1>", ], }, });
console.log(result);}
run();Response
{ "results": [ { "domain": "string", "years": "123", "purchasePrice": "123", "renewalPrice": "123", "transferPrice": "123" } ]}Errors
{ "status": "400", "code": "bad_request", "message": "string"}400There was something wrong with the request
429TooManyRequests